*{margin:0;padding:0;}
body{background-color:#222426;background-image:url('https://www.opel-classicparts.de/bgHeiste.png');background-repeat:repeat-x;background-position:top center;overflow-y:scroll;}
body *{font-family :Arial,Helvetica,sans-serif;font-size:12px;font-weight:400;line-height:1.5em;color:#2E3035;}
img{border:0;vertical-align:top;}
:hover{text-decoration:none;}
:focus{outline:0;}
/* Headings */
h1{font-size:22px;font-weight:normal;line-height:1.15;}
h2{font-size:16px;line-height:1.25em;margin-bottom:0.45em;}
h3{font-size:14px;line-height:1.25em;margin-bottom:0.45em;}
h4{font-size:13px;line-height:1.35em;margin-bottom:0.45em;}
h5{font-size:13px;line-height:1.35em;margin-bottom:0.45em;}
h6{font-size:12px;line-height:1.35em;margin-bottom:1em;}
/* Forms */
form{display:inline;}
fieldset{border:0;}
legend{display:none;}
/* Table */
table{border:0;border-spacing:0;empty-cells:show;font-size:100%;}
caption,th,td{vertical-align:top;text-align:left;font-weight:normal;}
/* Content */
p{margin:0 0 1em;}
strong{font-weight:bold;}
address{font-style:normal;line-height:1.35;}
cite{font-style:normal;}
q,
blockquote{quotes:none;}
q:before,
q:after{content:'';}
small{font-size:1em;}
big{font-size:1.15em;}
/* Lists */
ul,ol{list-style:none;}
ul li{font-size:14px;line-height:1.5em;}
/* Tools */
.hidden{display:block !important;border:0 !important;margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0 !important;width:0 !important;height:0 !important;overflow:hidden !important;}
.hideme{left:-32768px;position:absolute;top:-32768px;}
.nobr{white-space:nowrap !important;}
.wrap{white-space:normal !important;}
.a-left{text-align:left !important;}
.a-center{text-align:center !important;}
.a-right{text-align:right !important;}
.v-top{vertical-align:top;}
.v-middle{vertical-align:middle;}
.f-left,
.left{float:left !important;}
.f-right,
.right{float:right !important;}
.f-none{float:none !important;}
.f-fix{float:left;width:100%;}
.float_left{display:inline;float:left;margin-bottom:0.15em;margin-right:1em;}
.float_right{display:inline;float:right;margin-bottom:0.15em;margin-left:1em;}
.float_none{float:none;clear:both;}
.clear{float:none;clear:both;display:block;height:0;}
.no-display{display:none;}
.no-margin{margin:0 !important;}
.no-padding{padding:0 !important;}
.no-bg{background:none !important;}
/* ==== */
/* DIGIPETS */
p.headline,
.block-content p:first-child,
.block-content-text p:first-child{color:#FFA207;font-weight:bold;line-height:1.2em;padding-top:3px;margin-bottom:10px!important;}
.no-headline p:first-child,
.empty p:first-child,p.empty{color:#2E3035!important;font-weight:normal!important;line-height:1.5em!important;margin:0 0 1em!important;padding:0!important;}
a{color:#FFA207;text-decoration:underline;}
a:hover{}
/* DIGIPETS SPRITES */
.sprite{text-indent:-32768px;}
.icon{padding:0 0 0 30px;min-height:30px;background-repeat:no-repeat;}
.icon.Lock{background-image:url('https://www.opel-classicparts.de/iconHeis.png');background-position:0 4px;}
.icon.mail{background-image:url('https://www.opel-classicparts.de/iconHeit.png');background-repeat:no-repeat;width:48px;height:43px;}
/* Layout == */
.wrapper{}
.page{width:960px;margin:0 auto;padding-top:30px;text-align:left;}
.page-print{background:#fff;width:680px;margin:0 auto;padding:25px 30px;text-align:left;}
.page-print *{font-size:10pt!important;line-height:16pt!important;}
.page-empty{background:#fff;padding:20px;text-align:left;}
.page-popup{background:#fff;padding:25px 30px;text-align:left;}
.main-container{}
.main{background:#fff;padding:15px 10px 50px !important;min-height:350px;position:relative;}
/* Base Columns */
.col-left{float:left;width:250px;padding:0 0 1px;}
.col-main{float:left;width:670px;padding:0 0 1px;}
.col-right{float:right;width:305px;padding:0 0 1px;}
/* 1 Column Layout */
.col1-layout .main{padding:16px 30px 40px;}
.col1-layout .col-main{float:none;width:auto;}
/* 2 Columns Layout */
.col2-left-layout .col-main{float:right;}
.col2-right-layout .col-main{width:625px;}
/* 3 Columns Layout */
.col3-layout .col-main{width:452px;}
.col3-layout .col-wrapper{float:left;width:689px;}
.col3-layout .col-wrapper .col-main{float:right;}
.col2-set .col-1{float:left;width:48.5%;}
.col2-set .col-2{float:right;width:48.5%;}
.col2-set .col-narrow{width:32%;}
.col2-set .col-wide{width:65%;}
.col3-set .col-1{float:left;width:32%;}
.col3-set .col-2{float:left;width:32%;margin-left:2%;}
.col3-set .col-3{float:right;width:32%;}
.col4-set .col-1{float:left;width:23.5%;}
.col4-set .col-2{float:left;width:23.5%;margin:0 2%;}
.col4-set .col-3{float:left;width:23.5%;}
.col4-set .col-4{float:right;width:23.5%;}
button.button::-moz-focus-inner{padding:0;border:0;}
button.button{-webkit-border-fit:lines;}
button.button{overflow:visible;width:auto;border:0;padding:0;margin:0;background:transparent;cursor:pointer;}
button.button span{float:left;height:28px;background:transparent url(https://www.opel-classicparts.de/bkg_btn.png) 0 0 no-repeat;padding:0 0 0 6px;text-transform:uppercase;text-align:center;white-space:nowrap;color:white;}
button.button span span{background-position:100% 0;padding:0 15px 0 9px;}
button.disabled span{color:#bbb !important;}
.buttons-set{clear:both;margin:4em 0 0;padding:8px 0 0;border-top:1px solid #e4e4e4;text-align:right;}
.buttons-set p.required{margin:0 0 10px;}
.buttons-set a{margin-top:5px;}
.buttons-set .back-link{float:left;margin:0;}
.buttons-set button.button{float:right;margin-left:5px;}
.buttons-set-order{margin:10px 0 0;}
.buttons-set-order .please-wait{padding:5px 7px 0 0;}
.fieldset{margin:0 15px 25px;}
.fieldset .legend,
.addresses-list h2{font-size:12px;color:white;line-height:2em;letter-spacing:0.1px;margin:0 -15px 12px;padding:2px 15px;background:#818999;}
.fieldset .data-table{}
/* Page Heading */
.page-title{overflow:hidden;margin:0 0 16px;padding:0 3px;}
.page-title h1,
.page-title h2{font-size:23px;font-weight:normal;}
.page-title .separator{margin:0 3px;}
.page-title .link-rss{float:right;margin:7px 0 0;}
.title-buttons{text-align:right;}
.title-buttons h1,
.title-buttons h2,
.title-buttons h3,
.title-buttons h4,
.title-buttons h5,
.title-buttons h6{float:left;}
.subtitle,
.sub-title{clear:both;padding:12px 0 0;font-size:16px;font-weight:bold;margin:0 0 6px;}
.std{padding:0 3px;}
.std .subtitle{padding:0;}
.std h1{margin-bottom:12px;margin-top:0px;}
.std h2{margin-bottom:12px;margin-top:12px;}
.std h3{font-size:18px;font-weight:bold;line-height:1em;margin-bottom:12px;margin-top:12px;}
.std h4{font-size:16px;line-height:1.5em;margin-bottom:12px;margin-top:12px;}
.std h5{font-style:italic;font-weight:bold;margin-bottom:12px;margin-top:12px;}
.std h6{font-weight:bold;margin-bottom:12px;margin-top:12px;}
.std p{}
.std ol{list-style:none outside;}
.std ol li{font-size:12px;background-image:none;padding-left:0;margin-left:18px;}
.std ul{}
.std ul li{font-size:12px;}
.std dl dt{font-weight:bold;}
.std dl dd{margin:0 0 10px;}
.std ul,
.std ol,
.std dl,
.std p,
.std address,
.std blockquote{font-size:12px !important;margin:0 0 1em;padding:0;}
.std table{margin:0 0 1em;}
.std table td{padding-right:0.5em;padding-bottom:2px;vertical-align:top;}
.std h1,
.std h2,
.std h3,
.std h4,
.std h5,
.std h6,
.std ul,
.std ol,
.std dl,
.std p,
.std address,
.std blockquote{padding-right:175px;}
.std li a,
.std table a{color:#2E3035;}

.logo{float:left;}
.header-container{position:relative;z-index:10;}
.header{height:120px;}
.header .logo{float:left;text-decoration:none !important;}
.header .logo strong{position:absolute;top:-999em;left:-999em;width:0;height:0;font-size:0;line-height:0;text-indent:-999em;overflow:hidden;}
.header .top-promo{position:relative;width:480px;height:98px;margin-left:120px;padding-top:7px;}
.header .short-menu{width:100px;height:98px;position:relative;padding:0 5px;font-size:12px;line-height:1.5em;}
.header .short-menu-content{position:absolute;bottom:12px;font-size:inherit;line-height:inherit;}
.header .short-menu span{display:block;font-size:inherit;line-height:inherit;}
.header .short-menu a{font-size:inherit;line-height:inherit;color:#40434A;text-decoration:none;padding-left:1px;}
.header .short-menu select{font-size:inherit;line-height:inherit;color:#40434A;text-decoration:none;padding:2px;}
.header .short-menu a:hover{text-decoration:underline;}
/* DIGIPETS top-promo */
div.top-promo div,
div.top-promo li{position:absolute;background-position:0 0;bottom:15px;width:145px;height:40px;padding-left:40px;font-size:14px;line-height:1.25em;color:#818994;white-space:nowrap;}
div.top-promo .delivery,
div.top-promo li:first-child{left:0;background-image:url('https://www.opel-classicparts.de/iconHeiu.png');background-repeat:no-repeat;}
div.top-promo .hotline,
div.top-promo li{left:180px;background-image:url('https://www.opel-classicparts.de/iconHeiv.png');background-repeat:no-repeat;}
/* Main Navigation */
.quick-access{margin-bottom:20px;padding:0;}
.quick-access .welcome-msg{display:inline;margin:0;color:#fff;}
.form-language{margin-top:3px;}
.form-language label{display:none;}
.quick-access .form-language select{padding:0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:12px;line-height:18px;}
.quick-access .form-language select.flags option{background-position:4px 50%;background-repeat:no-repeat;padding-left:25px;}
.quick-access .links{height:38px;list-style-type:none;list-style-image:none;margin-right:10px;}
.quick-access .links,
.quick-access .links li{display:inline;}
.quick-access .links li{position:relative;margin:0 -10px;padding:0;background-image:none;}
.quick-access .links li *{font-size:14px;color:white;float:left !important;}
.quick-access .links a{clear:both;display:block;background:none;text-decoration:none;}
.quick-access .links a{}
.quick-access .links span{display :block;height:38px;line-height:38px;}
.quick-access .links li.last a{}
.quick-access .links li span{background-image:url('https://www.opel-classicparts.de/bgHeistf.png');background-repeat:no-repeat;height:38px;line-height:38px;}
.quick-access .links li .liste{background-position:inherit;padding:0 0 0 20px;}
.quick-access .links li .icon{background-position:32100px 32100px;z-index:10;margin:0;padding:0 0 0 25px;z-index:10;}
.quick-access .links li:hover .icon{background-position:-1px -120px;}
.quick-access .links li .text{background-position:100% 0;padding:0 60px 0 10px;white-space:nowrap;/*text-shadow:0px 0px 2px #AA8888;*/}
.quick-access .links li .counter{background:none;}
.top-bar{background-image:url('https://www.opel-classicparts.de/bgHeisterTopBar.png');background-repeat:repeat-x;height:38px;border:10px white solid;overflow:hidden;}
.quick-access .links li.altLink_0{}
.quick-access .links li.altLink_0 .liste{}
.quick-access .links li.altLink_0 .icon{}
.quick-access .links li.altLink_0:hover .icon{}
.quick-access .links li.altLink_0 .text{}
.quick-access .links li.altLink_1{}
.quick-access .links li.altLink_1 .liste{}
.quick-access .links li.altLink_1 .icon{}
.quick-access .links li.altLink_1:hover .icon{}
.quick-access .links li.altLink_1 .text{}
.quick-access .links li.altLink_2{}
.quick-access .links li.altLink_2 .liste{background-position:0 -40px;}
.quick-access .links li.altLink_2 .icon{}
.quick-access .links li.altLink_2:hover .icon{}
.quick-access .links li.altLink_2 .text{background-position:100% -40px;}
.quick-access .links li.altLink_4{background-position:100% -40px;}
.quick-access .links li.altLink_4 .liste{background-position:0 -80px;}
.quick-access .links li.altLink_4 .icon{background-position:-31px -120px;}
.quick-access .links li.altLink_4:hover .icon{background-position:-31px -120px;}
.quick-access .links li.altLink_4 .text{background-position:100% -80px;padding:0 60px 0 20px;}
.nav-container{}
/* CMS Home Page */
.cms-home .main{padding:8px;}
.cms-home .subtitle{}
.cms-index-index .subtitle{}
/* Sitemap */
.page-sitemap .links{text-align:right;margin:0 8px -22px 0;}
.page-sitemap .links a{text-decoration:none;position:relative;}
.page-sitemap .links a:hover{text-decoration:underline;}
.page-sitemap .sitemap{margin:12px;}
.page-sitemap .sitemap a{color:#444;}
.page-sitemap .sitemap li{margin:3px 0;}
.page-sitemap .sitemap li.level-0{margin:10px 0 0;font-weight:bold;}
.page-sitemap .sitemap li.level-0 a{color:#4f8100;}
.cms-infocenter-sitemap .std div.sitemap{width:300px;margin-right:2em;}
.cms-infocenter-sitemap .std div.sitemap h5,
.cms-infocenter-sitemap .std div.sitemap ul,
.cms-infocenter-sitemap .std div.sitemap li{padding-right:0;}
.footer-container{}
.footer{margin:15px 0 40px;font-size:12px;line-height:18px;}
.footer p{margin:0;}
.footer p:first-child{margin:0 0 1em;}
.footer address{margin:1em 0 0;}
.footer a{color:#a9afb7;}
.footer a:hover{color:#a9afb7;}
.footer .f-left{width:480px;}
.footer .f-left *{font-size :12px;color:#a9afb7;}
.footer .f-right{width:480px;}
.footer ul{display:inline;}
.footer li{display:inline;background:url(https://www.opel-classicparts.de/bkg_pipe1.gif) 100% 50% no-repeat;padding:0 5px 0 0;margin:0 3px 0 0;}
.footer .links li.last{background:none !important;padding-right:0 !important;}
.footer .bugs{margin:0;color:#666;}
.footer .bugs a{font-weight:bold;color:#444;}
.footer address{color:#666;}
.footer address a{color:#444;}
.footer .form-subscribe{margin:8px 0;}
.footer .form-subscribe label,
.footer .form-subscribe .input-box,
.footer .form-subscribe button.button{float:left;}
.footer .form-subscribe label{padding-top:2px;font-weight:bold;color:#555;}
.footer .form-subscribe .input-box{width:186px;margin:0 5px;}
.footer .form-subscribe input.input-text{width:180px;}
.footer .form-subscribe button.button span{height:23px;background-image:url(https://www.opel-classicparts.de/bkg_btn-small.png);line-height:20px;}
/* DIGIPETS NEWSLETTER BOX */
.footer .footer-callout{display:block;margin:-10px 0 10px;position:relative;}
.footer .store-switcher{color:#555;text-align:right;}
.footer .store-switcher label{font-weight:bold;vertical-align:middle;}
.footer .store-switcher select{padding:0;vertical-align:middle;}
.footer-container .bottom-container{margin:0 0 8px;text-align:right;}
/* Clears == */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.top-bar:after,
.quick-access:after,
.form-search:after,
#nav:after,
.main:after,
.footer:after,
.footer .form-subscribe:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col4-set:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.order-info ul:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-tabs:after,
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-view .product-shop .short-description:after,
.product-view .box-description:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after{display:block;content:".";clear:both;font-size:0;line-height:0;height:0;overflow:hidden;}
table.bankpayment_info{margin-bottom:1em;}
table.bankpayment_info_int{margin-bottom:1em;}
.page-head h3{font-size:20px;font-weight:normal;color:#4b4e55;}
.checkout-onepage-success p,
.checkout-onepage-success a{font-size:12px;line-height:1.5em;}
.cms-home .top-bar{position:relative;background-image:none;background-repeat:no-repeat;border:0;height:auto;overflow:visible;}
.cms-home .std{display:none;}
.cms-home .block .block-title{font-size:14px;font-weight:bold;line-height:28px;background-image:url('https://www.opel-classicparts.de/bgHeisti.png')!important;background-repeat:repeat-x;}
.cms-home .block .block-content p,
.cms-home .block .block-content li,
.cms-home .block .block-content a{font-size:12px;}
.cms-home .block.link-invert a,
.cms-home .block.linkInvert a{color:#40434A;text-decoration:none;}
.cms-home .block.link-invert a:hover,
.cms-home .block.linkInvert a:hover{text-decoration:underline;}
.cms-home .block .block-content p a{color:inherit;}
.heister-start-categories .block-content a{color:#2e3035;}
.block-static-wh ul{font-size:14px;line-height:1.5em;padding:8px 10px 0 0;}
li{background-image:url('https://www.opel-classicparts.de/iconHeiw.png');background-position:0 6px;background-repeat:no-repeat;padding-left:15px;}
.listStyleImageCheck{}
.listStyleImageCheck li{background-image:url('https://www.opel-classicparts.de/iconHeix.png');background-position:0 0;background-repeat:no-repeat;padding-left:26px;}
.cms-home .startCategoryLinks li a{color:#40434A;text-decoration:underline!important;}
.cms-home .block-small{width:300px;}
.cms-home .block-small .block-content{height:140px;}
.cms-home #search_mini_form{display:none;}
/* === */
#teaser{width:960px;height:360px;position:relative;display:block;font-size:16px;}
#teaser *{}
#teaser p{padding-right:2em;}
#teaser .teaserMainBackground{background-image:url('https://www.opel-classicparts.de/bgHeiste.jpg');background-position:right top;background-repeat:no-repeat;width:960px;height:360px;position:absolute;top:0;left:0;}
#teaser .teaserLeft{width:370px;position:absolute;top:0;left:-10px;}
#teaser .teaserPreHeadline{width:100%;height:170px;background-image:url('https://www.opel-classicparts.de/textHeis.png');background-position:left bottom;background-repeat:no-repeat;margin-bottom:25px;margin-left:35px;}
#teaser .teaserHeadline{background-image:url('https://www.opel-classicparts.de/bgHeistj.png');background-position:right top;background-repeat:no-repeat;padding:20px 35px;}
#teaser .teaserFirstLine{display:block;height:40px;background-image:url('https://www.opel-classicparts.de/textHeit.png');background-position:left top;background-repeat:no-repeat;}
#teaser .teaserSubLine{display:block;color:white;font-size:14px;}
.backgroundColorOrange{background:#FFE3B4}
.backgroundColorOrange ul li{background-image:url('https://www.opel-classicparts.de/iconHeisterListGrey.png');}
#login-form ul li{background-image:none;}
/* ===== ===== ===== ===== */
/* Navigation Box */
.quick-access{z-index:32100;position:relative;}
.quick-access-linkbox{background-color:#FFA207;background-image:none !important;border:1px solid white;float:none !important;min-width:430px;padding:1em;position:absolute;top:43px;border:1px solid #cc8002;border-left:0;border-top:0;display:none;}
.quick-access .altLink_0:hover .quick-access-linkbox{display:block !important;}
.quick-access .altLink_1:hover .quick-access-linkbox{display:block !important;}
.quick-access-linkbox ul,
.quick-access-linkbox li.level0,
.quick-access-linkbox li.level0 *{color:white;background-image:none !important;margin:0;padding:0;height:auto !important;width:auto !important;overflow:visible !important;}
.quick-access-linkbox ul{float:left;padding-left:1em;}
.quick-access-linkbox li.level0{width:180px !important;padding-left:20px !important;font-size:12px;line-height:1.5em;color:white;}
.quick-access-linkbox li.level0:hover{background-image:url('https://www.opel-classicparts.de/bgHeisterListTypeSquareWhite.png') !important;background-position:8px 6px !important;background-repeat:no-repeat !important;}
.quick-access-linkbox li.level0 a{font-size:inherit;line-height:inherit;color:inherit;}
.quick-access-linkbox li.level0:hover a:hover{text-decoration:underline !important;}
.quick-access-linkbox li.level0 span{font-size:inherit;line-height:inherit;color:inherit;white-space:nowrap;}
.quick-access-linkbox a{font-size:13px !important;}
.quick-access-linkbox span.clear{position:absolute;top:-5px !important;left:0 !important;width:144px !important;height:5px !important;background-color:#FFA207;}
.categoryLinks{}
.modelLinks{}
.quick-access-content li{width:270px;float:left;font-size:12px;line-height:1.5em;}
.quick-access-content li *{font-size:inherit;line-height:inherit;color:inherit;}
/* === */
.delivery-time-details{display:block;}
.stock-qty{display:block;}
/* CMS Seiten */
.cms-page-view{}
.cms-page-view .std h5{color:white;font-size:12px;font-style:normal;font-weight:normal;line-height:28px;text-transform:uppercase;background-color:#818999;margin-top:32px;margin-bottom:24px;padding-left:12px;}
/* === */
.cms-page-view .std ul{list-style:none;padding-left:0.7em;}
.cms-page-view .std ol{list-style:none;padding-left:0.7em;}
.cms-page-view .std ul ul{list-style-type:none}
.cms-page-view .std ul ul,
.cms-page-view .std ol ol,
.cms-page-view .std ul ol,
.cms-page-view .std ol ul{margin:0;padding-left:1px;}
.cms-page-view .std dt{font-weight:bold;}
.cms-page-view .std dd{padding:0 0 0 1.5em;}
.cms-page-view .std blockquote{font-style:italic;padding:0 0 0 1.5em;}
.cms-page-view .std address{font-style:normal;}
.cms-page-view .std b,
.cms-page-view .std strong{font-weight:bold;}
.cms-page-view .std i,
.cms-page-view .std em{font-style:italic;}